#featured-s2{ 
	width:960px !important; 
	border:none; 
	z-index:1;
	margin: 0px !important ;
	direction:rtl;
	font-family:'Droid Arabic Kufi',arial,Georgia,serif;
}
#featured-s2 ul.ui-tabs-nav{ 
	list-style:none; 
	padding:0; margin:0; 
	xwidth:630px;
	z-index:2;
	margin :15px auto;
	
}

#featured-s2 ul.ui-tabs-nav li{ 
	font-size:15px; 
	color:#fff;
	padding:0;
	float:right;
	height: 60px;
	width:234px;
	margin:0 2px;
	padding-top:5px;
	padding-bottom:5px;
	background:white;
	border:1px solid #ccc;

	}

#featured-s2 ul.ui-tabs-nav li:hover{ 
		background:#C62F36;
	}
	#featured-s2 ul.ui-tabs-nav li:hover p{ 
		color:white;
		font-family:'Droid Arabic Kufi',arial,Georgia,serif;
	}
#featured-s2 li.ui-tabs-nav-item a{ 
	color:#555;
	line-height:20px;
	text-align:right;
	xpadding:2px 5px !important;
	text-decoration:none;
}
#featured-s2 li.ui-tabs-nav-item img{ 
	margin:0 5px;
	float:right;
	width:60px;
	height:55px;
}
#featured-s2 li.ui-tabs-nav-item p{ 
	margin:0px;
	padding:0 5px;
	color:black;
	font-size: 13px;
}
#featured-s2 li.ui-tabs-nav-item a:hover{ 
	color:#800000;
}
#featured-s2 li.ui-tabs-selected{ 
	background:#C62F36 !important;
}
#featured-s2 ul.ui-tabs-nav li.ui-tabs-selected p{ 
	background:#C62F36; 
	color:white;
	font-size: 13px;
}
#featured-s2 .ui-tabs-panel{ 
	z-index:1;
	position:relative;
}
#featured-s2 .ui-tabs-panel img { 
	width:955px;
	height:340px; 
	padding:2px;
	border:1px solid lightgray;
}
#featured-s2 .ui-tabs-panel .info{ 
	position:absolute; 
	top:296px; right:0; 
	height:75px; 
	width:388px;
}
#featured-s2 .ui-tabs-panel h3 { 
	margin:0px;
	color:white;
	font:17px arial;
	padding:10px;
	text-align:right;
	font-family:'Droid Arabic Kufi',arial,Georgia,serif;
	position:absolute;
	bottom:50px;
	right:3px;
	background-color:rgba(0,0,0,0.6);
	
	
}
#featured-s2 .ui-tabs-panel h3 a{ 
	text-decoration:none;
	color:black;
	text-align:center
}
#featured-s2 .ui-tabs-panel h3 a:hover{ 
	text-decoration:none;
}
#featured-s2 .info div{ 
	margin:0 5px;
	padding:10px;
	font:400 17px arial !important; 
	line-height:17px !important;
	color:#222;
	float:right;
	text-align:right;
}


#featured-s2  .info h2, #featured-s2 .info a , #featured-s2 .info a:hover{ 
		color:#800000; margin:1px !important;
		font:400 12px tahoma !important; 
		text-decoration:none;
		direction:rtl;
}
#featured-s2 .ui-tabs-hide{ 
	display:none; 
}
.clear{
	clear:both;
}
.last_news{
	xpadding:0 5px !important;
}